OnlyOffice Document Server Integration Edition: How to install older version?

Issues during installation and related to database
Post Reply
JohnLukeP
Posts: 1
Joined: Tue Apr 07, 2020 11:09 am

OnlyOffice Document Server Integration Edition: How to install older version?

Post by JohnLukeP » Tue Apr 07, 2020 11:14 am

Hi,

I'm currently tasked to install the version 5.4.2 of the documentserver integration edition. On the official repo, though, the only available is the latest (5.5.0). How do I install the 5.4.2? On github only the CE is available, not the IE version.

Carl
Posts: 479
Joined: Thu Apr 12, 2018 10:00 am

Re: OnlyOffice Document Server Integration Edition: How to install older version?

Post by Carl » Thu Apr 09, 2020 4:07 pm

Hello JohnLukeP,

Unfortunately, we don't keep older package versions in our repositories. However, you can install older versions using docker as older images are stored in our docker hub:
https://hub.docker.com/r/onlyoffice/doc ... er-ie/tags

Post Reply